<body>
<div class="container">
  <header>
    <h1>Todo List ({{ completedTasksCount }})</h1>
    <label class="hide-completed">
      <input type="checkbox"/>
      Hide Completed Tasks
    </label>

    {{> loginButtons }}

    {{#if currentUser}}
      <form class="new-task">
        <input type="text" name="text" placeholder="Enter new task here...">
      </form>
    {{/if}}
  </header>

  <ul>
    {{#each tasks}}
      {{> task}}
    {{/each}}
  </ul>
</div>
</body>
